@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
sync_func_call Struct Reference
Collaboration diagram for sync_func_call:
[legend]

## Data Fields

async_when_pending_worker_t | worker
SemaphoreHandle_t | sem
uint32_t(* | func )(void *param)
void * | param
uint32_t | rc

The documentation for this struct was generated from the following file:

- async_context_freertos.c